'''
Created on 2010/04/25

@author: katsuhiro Inagaki
'''
from django import forms
from django.contrib.auth.forms import UserChangeForm, UserCreationForm
from djanction.appauth.models import User

class UserCreationForm(UserCreationForm):
    class Meta:
        model = User
        fields = ("username",)

class UserChangeForm(UserChangeForm):
    class Meta:
        model = User
